ConTeXt SyncTeX Checker 1.01
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--edit |  | open file at line: --line=.. --editor=.. sourcefile
--list |  | show all areas: synctexfile
--goto |  | open file at position: --page=.. --x=.. --y=.. [--tolerance=] --editor=.. synctexfile
--report |  | show (tex) file and line: [--direct] --page=.. --x=.. --y=.. [--tolerance=] --console synctexfile
--find |  | find (pdf) page and box: [--direct] --file=.. --line=.. synctexfile